from eventAPI import *
from APIUtils import *

def fireEvent(e):
    showPicture(e, "Stairs")
    if (poseYesNo(e,
        ["There are stairs here that lead down into the basement. Do you go down?"])):
        tickGame(e, 60)
        setExit(e, "maps/bwquadrant1.cfg", 11, 11, 0)
    return 0